﻿/*  ------------------------------------------------------------------------------ */
/*  Info Display Styles */
/*  ------------------------------------------------------------------------------ */


.infoDisplayError
{
	background-color	: #eeeeee;
	border				: 1px solid #cccccc;
	font-size			: 13px;
}

	.infoDisplayError .heading {
		color				: #cc0000;
		font-weight			: bold;
	}

	.infoDisplayError .info {
		color				: #cc0000;
	}



.infoDisplayImportant {
	background-color	: #fdffc9;
	border				: 1px solid #fccc02;
	font-size			: 13px;
}

	.infoDisplayImportant .heading {
		color				: #336699;
		font-weight			: bold;
	}

	.infoDisplayImportant .info {
		color				: #222222;
	}



.infoDisplayInformation {
	background-color	: #eeeeee;
	border				: 1px solid #cccccc;
	font-size			: 13px;
}

	.infoDisplayInformation .heading {
		color				: #000000;
		font-weight			: bold;
	}

	.infoDisplayInformation .info {
		color				: #222222;
	}



.infoDisplayWarning {
	background-color	: #f1d2bb;
	border				: 1px solid #d2691e;
	font-size			: 13px;
}

	.infoDisplayWarning .heading {
		color				: #303030;
		font-size			: 16px;
	}

	.infoDisplayWarning .info {
		color				: #606060;
	}
